div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #8DB2C9;
   background-image: url('images/powerlines.jpg');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: cover;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:hover
{
   color: #DC143C;
   text-decoration: underline;
}
#tab-layer
{
   background-color: #005BBA;
   background-image: none;
   border-radius: 0px;
}
#footer-layer
{
   background-color: #000080;
   background-image: none;
   border-radius: 0px;
}
#wb_footer-logo
{
   vertical-align: top;
}
#footer-logo
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_footer-home 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_footer-home div
{
   text-align: left;
}
#wb_footer-calendar 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_footer-calendar div
{
   text-align: left;
}
#wb_website-by 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_website-by div
{
   text-align: left;
}
#wb_skinny-logo
{
   vertical-align: top;
}
#skinny-logo
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#about-us-text-layer
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #CCCCCC;
   border-radius: 0px;
   opacity: 0.70;
}
#wb_proudly-serving-text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_proudly-serving-text div
{
   text-align: center;
}
#text-001 
{
   border: 0px #000000 solid;
   margin: 0;
}
#text-002 
{
   border: 0px #000000 solid;
   margin: 0;
}
#tab-menu
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   list-style-type: none;
   padding: 15px 0 4px 10px;
   overflow: hidden;
}
#tab-menu li
{
   float: left;
}
#tab-menu li a.active, #tab-menu li a:hover.active
{
   position: relative;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   z-index: 2;
}
#tab-menu li a
{
   padding: 5px 14px 8px 14px;
   margin-right: 3px;
   text-decoration: none;
   text-transform: none;
   border-bottom: none;
   position: relative;
   top: 0;
   transition: 500ms all linear;
}
#tab-menu li a:hover
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   top: -4px;
}
#tab-menu
{
}
#tab-menu li a.active, #tab-menu li a:hover.active
{
   background-color: #FFFFFF;
   color: #005BBA;
}
#tab-menu li a
{
   border: 1px solid #005BBA;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   background-color: #005CBA;
   color: #FFFFFF;
}
#tab-menu li a:hover
{
   background-color: #FFFFFF;
   color: #005BBA;
}
#wb_ibew-logo
{
   vertical-align: top;
}
#ibew-logo
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_footer-dues 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_footer-dues div
{
   text-align: left;
}
#wb_footer-organizing 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_footer-organizing div
{
   text-align: left;
}
#wb_footer-links 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_footer-links div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
